[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.35
FLASHING_REPEAT=8

[BRAKE_0]
NAME=light_rear_0
COLOR=280,30,10

[BRAKE_1]
NAME=light_rear_1
COLOR=280,30,10

[BRAKE_2]
NAME=light_brake_2
COLOR=200,30,10
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=light_front_0
COLOR=5000,5000,5000

[LIGHT_1]
NAME=light_front_1
COLOR=5000,5000,5000

[LIGHT_2]
NAME=light_brake_0
COLOR=5,3,0

[LIGHT_3]
NAME=light_brake_1
COLOR=5,3,0

[LIGHT_4]
NAME=hud_lcd
COLOR=1,1,1

[LIGHT_5]
NAME=fuel_min_gauge_emissive
COLOR=1,1,1

[LIGHT_6]
NAME=speed_min_gauge_emissive
COLOR=1,1,1

[LIGHT_7]
NAME=arrow_rpm
COLOR=1,1,1

[LIGHT_8]
NAME=cockpit_interior_gauge_emissive
COLOR=1,1,1

[LIGHT_9]
NAME=STEER_HR08
COLOR=1,1,1

[LIGHT_10]
NAME=LCD_console
COLOR=1,1,2

[LIGHT_11]
NAME=interior_z_gauge_emissive_alpha
COLOR=2,2,4.5

[LIGHT_12]
NAME=headlightR_indicator_right
COLOR=320,120,0
PITLINE=1
SPECIAL=1

[LIGHT_13]
NAME=headlightL_indicator_left
COLOR=320,120,0
PITLINE=1
SPECIAL=1

[LIGHT_14]
NAME=taillightR_badge
COLOR=350,150,0
PITLINE=1
SPECIAL=1

[LIGHT_15]
NAME=taillightL_badge
COLOR=350,150,0
PITLINE=1
SPECIAL=1

[LIGHT_16]
NAME=side_indicator_lf
COLOR=0,590,0
PITLINE=1
SPECIAL=1

[LIGHT_17]
NAME=side_indicator_rf
COLOR=0,590,0
PITLINE=1
SPECIAL=1

[LIGHT_18]
NAME=headlight_indicator
COLOR=0,150,30

[LIGHT_19]
NAME=headlight_day
COLOR=0,150,30